Page MenuHomePhabricator

Updates to scholarship application form for Wikimania 2018
Closed, ResolvedPublic

Description

Hi,

David Richfield (subscribed) and I are co-organizers of the Wikimania 2018 scholarship application process. In our last meetup we considered to have some minor changes to the application form which are as follows:

  • Add questions
    • Under "Please indicate whether or not you would like your information shared with other, independent Wikimedia movement organizations." add a new question - “Some Wikimedia movement organization proceed with the results of the international Wikimania Scholarship Committee results, some will create their own jury process. In the second case, do you intend to apply for funding there, too? If so, we will work with the organisation in question to arrange the best solution." - yes/no
    • In place of existing "If you have submitted or will submit a presentation, please provide a link to your presentation or proposal title:" add question - "What knowledge matters to you that is still missing in the Wikimedia movement? Who has been left out? What are some ways you might participate at Wikimania to help address this?" - textarea
  • Change text:
    • “Tell us about your involvement in your home wiki or the broader Wikimedia movement. What have you built or contributed to in order to improve your wiki or community? Have you lead or organized any of these activities?” changed to “Tell us about your recent involvement in your home wiki or the broader Wikimedia movement. What have you built or contributed to in order to improve your wiki or community? Please indicate which of these activities took place in the last 12 months.”
    • “What’s something great that happened as a result of these activities?” changed to “What’s something interesting that happened as a result of these activities?”
    • “Active contributor to a Wikimedia project (e.g. Wikipedia, Commons, Wikisource), with at least 50 contributions (edits)” changed to “Active contributor to a Wikimedia project (e.g. Wikipedia, Commons, Wikisource, Wikidata)”
  • Aesthetic change:
    • Enlarge textareas for “involvement”, “contribution”, and “experience” - enough space for at least 500 characters. And indicate this using the placeholder text perhaps.
  • Remove questions:
    • "Will you submit or have you submitted a presentation for Wikimania 2017? (Call for Participation)"
    • "If you have submitted or will submit a presentation, please provide a link to your presentation or proposal title:"
  • New intro text:
This is the application for sponsorship to attend Wikimania 2018, the annual international conference centered on Wikimedia projects. Awardees will receive a scholarship which will cover conference registration fees, hotel, and roundtrip travel to Wikimania in Cape Town, South Africa, July 18-22, 2018.

Applications may be submitted in any language, but every applicant must provide evidence of English language abilities that are at a level which would enable them to participate in Wikimania, a conference which is primarily conducted in English. Sufficient English abilities could be demonstrated in the application itself or elsewhere.

This is not a scholarship for university study. Applications not obviously related to the conference will be discarded.

Please carefully consider your financial needs before applying for a scholarship to attend Wikimania. There are limited funds available and many applicants do not have the financial means to attend Wikimania without this opportunity. Thank you.

Please note that if you need more then 10 minutes to complete this application, please draft your answers in a text editor, reload this page and then copy-paste your answers into corresponding fields before submitting. This application may give an error ("Missing or invalid CSRF token") if it is open for more then 15 minutes before submitting.

The deadline to apply is XXXXXX UTC.

David must confirm that everything is correct before we can proceed here. Thanks for your patience and help!

Best,
Martin

Event Timeline

DerHexer created this task.Nov 21 2017, 6:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 21 2017, 6:00 PM

Niharika and Bryan Davis are committed to helping with the revising the application again this year. I also have changes from Legal (privacy statement portion) ; probably one more question (coming end of this week); and updating dates and some boilerplate language, and possibly deleting the question about presentation. How best to make sure all of these additions/changes get done and are checked?

We want to add this text:
“Some Wikimedia movement organization proceed with the results of the international Wikimania Scholarship Committee results, some will create their own jury process. In the second case, do you intend to apply for funding there, too? If so, we will work with the organisation in question to arrange the best solution.
o Yes o No”

Is this actually adding a new question, or just changing the text for the existing 'form-chapteragree' question?

Niharika and Bryan Davis are committed to helping with the revising the application again this year. I also have changes from Legal (privacy statement portion) ; probably one more question (coming end of this week); and updating dates and some boilerplate language, and possibly deleting the question about presentation. How best to make sure all of these additions/changes get done and are checked?

The best way to track the changes needed is with Phabricator tasks like this one. Ideally each change would have its own task to make it easier to make small changes which are easier to create and review.

We want to add this text:
“Some Wikimedia movement organization proceed with the results of the international Wikimania Scholarship Committee results, some will create their own jury process. In the second case, do you intend to apply for funding there, too? If so, we will work with the organisation in question to arrange the best solution.
o Yes o No”

Is this actually adding a new question, or just changing the text for the existing 'form-chapteragree' question?

We need both questions (forwarding information to the chapter as well as asking applicants whether they would apply for the non-WMF scholarships).

Thanks, @eyoung. Could you remind me of the timeline for this again? When are we opening up for the application phase?

niharika: I'm hoping we can go live with this around December 10th. HEre's the other things that need to be done (I'm getting a bit confused since each and every change needs a ticket? I am waiting on Legal for their updates to the privacy section-- will have that to you soon.

We no longer need the following question on the form:

Will you submit or have you submitted a presentation for Wikimania 2017? (Call for Participation)
Yes No
If you have submitted or will submit a presentation, please provide a link to your presentation or proposal title:

Can you add the following new question in it's place?

What knowledge matters to you that is still missing in the Wikimedia movement? Who has been left out? What are some ways you might participate at Wikimania to help address this?

Here's a draft for the first page of the application form for 2018:

This is the application for sponsorship to attend Wikimania 2018, the annual international conference centered on Wikimedia projects. Awardees will receive a scholarship which will cover conference registration fees, hotel, and roundtrip travel to Wikimania in Cape Town, South Africa, July 18-22, 2018.

Applications may be submitted in any language, but every applicant must provide evidence of English language abilities that are at a level which would enable them to participate in Wikimania, a conference which is primarily conducted in English. Sufficient English abilities could be demonstrated in the application itself or elsewhere.

This is not a scholarship for university study. Applications not obviously related to the conference will be discarded.

Please carefully consider your financial needs before applying for a scholarship to attend Wikimania. There are limited funds available and many applicants do not have the financial means to attend Wikimania without this opportunity. Thank you.

Please note that if you need more then 10 minutes to complete this application, please draft your answers in a text editor, reload this page and then copy-paste your answers into corresponding fields before submitting. This application may give an error ("Missing or invalid CSRF token") if it is open for more then 15 minutes before submitting.

The deadline to apply is XXXXXX UTC. (I will have this done when we figure out when the form will get posted - ey)

Niharika updated the task description. (Show Details)Nov 28 2017, 1:11 PM

@eyoung, @DerHexer - I updated the task description to make the exact changes clearer. Please point out if you spot anything incorrect.

Ellie, you don't need to file new tasks for every change to the application form. We can keep them all here. But do file a different one for the Privacy policy change.

Niharika renamed this task from Update http://scholarships.wmflabs.org/apply for Wikimania 2018 to Updates to scholarship application form for Wikimania 2018.Nov 28 2017, 1:25 PM
Niharika claimed this task.
Niharika added a comment.EditedNov 29 2017, 2:03 AM

I have a couple of questions.

@eyoung For the new question you want me to add - What knowledge matters to you that is still missing in the Wikimedia movement? Who has been left out? What are some ways you might participate at Wikimania to help address this? - would you like me to put it next to the other long-form questions under the Participation in the Wikimedia projects header? It seems to fit in better there instead of the current header (Attendance and involvement in Wikimania). And just to be sure - this is a long-answer type question, correct? Is it a mandatory question?

Edit - I misread 500 characters as 500 words.

DerHexer updated the task description. (Show Details)Nov 29 2017, 10:28 PM

Change 394295 had a related patch set uploaded (by Niharika29; owner: Niharika29):
[wikimedia/wikimania-scholarships@master] Updates for the 2018 round of Wikimania

https://gerrit.wikimedia.org/r/394295

@DerHexer @eyoung I've pushed a patch for making the changes. Please ping me in the comments if there are more changes to be made instead of directly amending the ticket.

Change 394295 merged by jenkins-bot:
[wikimedia/wikimania-scholarships@master] Updates for the 2018 round of Wikimania

https://gerrit.wikimedia.org/r/394295

eyoung added a comment.Dec 1 2017, 8:43 AM

I shared the following for privacy statement with Niharika via google docs thanks, ellie

https://docs.google.com/document/d/1vXj8U1SgSe6xWgaMPMQXB-CwaZuz1xaVTmFwzXHrdM8/edit

Change 394563 had a related patch set uploaded (by Niharika29; owner: Niharika29):
[wikimedia/wikimania-scholarships@master] Update privacy policy for scholarships app

https://gerrit.wikimedia.org/r/394563

@eyoung I updated the privacy policy.

We could, in future, think about just linking to a page on the wiki for things like the privacy policy which then you could update at your convenience.

@eyoung I updated the privacy policy.
We could, in future, think about just linking to a page on the wiki for things like the privacy policy which then you could update at your convenience.

+1. The "official" privacy policy should really live with the reset of the "survey" privacy policies -- https://wikimediafoundation.org/wiki/Category:Survey_privacy_statements

Change 394563 merged by jenkins-bot:
[wikimedia/wikimania-scholarships@master] Update privacy policy for scholarships app

https://gerrit.wikimedia.org/r/394563

@eyoung @DerHexer The changes are live on http://scholarships.wmflabs.org. Please ensure that the changes are correct.

Looks great. Some minor corrections:

"copy-paste your answers into corresponding fields"

"copy and paste your answers into the corresponding fields"

"Some Wikimedia movement organizations proceed with the results of the international Wikimania Scholarship Committee results, some will create their own jury process. In the second case, do you intend to apply for funding there, too? If so, we will work with the organisation in question to arrange the best solution."

"Some Wikimedia movement organizations will make their decision based on the evaluation by the international Wikimania Scholarship Committee, while some will perform their own selection process. In the second case, do you intend to apply for funding there as well? If so, we will work with the organisation in question to arrange the best solution."

"Check User" → "CheckUser"

"Are you currently board member of any Wikimedia organization?"

"Are you currently a board member of any Wikimedia organization?"

One question about the legal language in the privacy statement: it changes between "I" / "My" and "you", e.g.

My Data may be transmitted to or from: (i) WMF in the United States; (ii) members of the Scholarship Committee in the country which they reside; and if you indicated that you want to be considered for a WM Chapter or WM Thematic Org scholarship,

That sounds wrong, but I don't know whether there's a specific legal reason for this wording.

David: What sounds wrong-- this is what WMF legal required that we include

It is a declaration made in the first person, but it includes text in the
third person as well. The text would be consistent if it said "My data may
be" … "if I indicated" or if it said "You agree that you data may be" … "if
you indicated".

It is a declaration made in the first person, but it includes text in the
third person as well. The text would be consistent if it said "My data may
be" … "if I indicated" or if it said "You agree that you data may be" … "if
you indicated".

I don't see any text in the first person.

OK, I'm sorry for raising this topic: it is a rather minor issue and
probably not worth our time, but I'll answer again just to explain the
point that I was making.

The legal language at the bottom of the page mixes first-person ("I / my")
with second-person ("you") in the same declaration.

Again, it's a trivial point, and probably doesn't make the legal language
invalid, because the meaning is clear in any case.

First person:

"Any Data that I submit as a part of or in relation to my Application may
be collected, stored, used, modified, communicated, archived, destroyed, or
otherwise processed (collectively 'Processed' or 'Processing') by: (i) WMF;
(ii) members of the Scholarship Committee;"

Second person:

"and if you indicated that you want to be considered for a WM Chapter or WM
Thematic Org scholarship, (iii) WM Chapters and WM Thematic Orgs."

First person:

"My Data may be retained by WMF until I request in writing to WMF that my
Data be destroyed or for as long as required by applicable law."

"My Data may be transmitted to or from: (i) WMF in the United States; (ii)
members of the Scholarship Committee in the country which they reside;"

Second person:

"and if you indicated that you want to be considered for a WM Chapter or WM
Thematic Org scholarship, (iii) WM Chapters and/or WM Thematic Orgs in the
country which the organizations are based."

Mentioned in SAL (#wikimedia-operations) [2017-12-08T04:56:18Z] <bd808> scholarships: updated db schema for 2018 cycle (T181072)

One more change to the form (agreed after discussion with Martin and Ellie):

Current text:

Some Wikimedia movement organizations proceed with the results of the international Wikimania Scholarship Committee results, some will create their own jury process. In the second case, do you intend to apply for funding there, too? If so, we will work with the organisation in question to arrange the best solution.

New text:

Do you intend to apply to any chapter or other movement organization for funding to attend Wikimania 2018? If so, please list the organizations below.

[add new one-line input box below the text]

Also @eyoung has asked me to remove the following question:

What knowledge matters to you that is still missing in the Wikimedia movement? Who has been left out? What are some ways you might participate at Wikimania to help address this?

and add this one instead:

Wikimania 2018's theme is focusing on supporting underrepresented voices and filling knowledge gaps in our movement. What are some communities, forms of knowledge, or subjects that are important to you and still missing from Wikimedia? How would you like to participate at Wikimania to help address this?

Change 397804 had a related patch set uploaded (by Niharika29; owner: Niharika29):
[wikimedia/wikimania-scholarships@master] More modifications to the form

https://gerrit.wikimedia.org/r/397804

Change 397804 merged by jenkins-bot:
[wikimedia/wikimania-scholarships@master] More modifications to the form

https://gerrit.wikimedia.org/r/397804

Mentioned in SAL (#wikimedia-operations) [2017-12-14T16:07:40Z] <bd808> Scholarships: updated database schema with 20171212-add-scholarship-orgs-field.sql (T181072)

Mentioned in SAL (#wikimedia-operations) [2017-12-14T16:25:12Z] <niharika29@tin> Started deploy [scholarships/scholarships@872381d]: Deploy wikimania scholarships app for 2018 T181072

Mentioned in SAL (#wikimedia-operations) [2017-12-14T16:25:22Z] <niharika29@tin> Finished deploy [scholarships/scholarships@872381d]: Deploy wikimania scholarships app for 2018 T181072 (duration: 00m 02s)

Mentioned in SAL (#wikimedia-operations) [2017-12-14T16:34:36Z] <bd808> Scholarships: Set application start and close dates via web UI (T181072)

Niharika closed this task as Resolved.Dec 18 2017, 11:48 AM

WMF Legal has notified me that we didn't get the following change on the application form. they updated the privacy statement. These need to be made ASAP. Sorry we didn't catch this sooner. here's the email/what needs to be done:

  • Forwarded message ---------

From: Aeryn Palmer <apalmer@wikimedia.org>
Date: Wed, Dec 20, 2017 at 12:01 PM
Subject: Re: [Time-Sensitive] Fwd: [Wikimania-l] Call for Wikimania Scholarships
To: Ellie Young <eyoung@wikimedia.org>

Hi Ellie,

Okay, here is the privacy statement on-wiki: https://wikimediafoundation.org/wiki/Wikimania_2018_Application_Form_Privacy_Statement.

Also, here are the changes they should make to the form itself:

In the introductory section at the top of the page, please add: For information about privacy and data-handling, please review the application privacy statement.

At the bottom, they should delete all the text in the privacy section and replace it with:

"Please read the application privacy statement for details about privacy and data-handling.

Wikimedia is a global organization committed to promoting free and open knowledge. By completing the survey, you agree to the collection, transfer, storage, processing and use of the collected information in the United States and other places as may be necessary to carry out the purposes and objectives discussed above. You also consent to the transfer of information from the U.S. to other countries, which may have different or less stringent data protection laws than your country, in order to carry out the aforementioned purposes and objectives.

As an applicant for a Wikimedia Foundation scholarship relating to my participation in the 2018 Wikimania conference hosted in Cape Town (South Africa), I hereby acknowledge and affirmatively consent to the terms of the application privacy statement as a prerequisite to the consideration of my 2018 Wikimania scholarship application."

They can then have the boxes for entering names

WMF Legal has notified me that we didn't get the following change on the application form. they updated the privacy statement. These need to be made ASAP. Sorry we didn't catch this sooner. here's the email/what needs to be done:

Moved to T184659: Update 2018 privacy statement so we can track this properly.